For merging files into a single file.

In practice just returns whatever value was set for "to".

author | Andreas Aderhold
version | $Id$
package | phing.mappers

### Methods

## The mapper implementation.

    main(mixed $sourceFileName) : mixed

Basically does nothing in this case.

access | public
author | Andreas Aderhold, andi@binarycloud.com

### Parameters

#### $sourceFileName

`mixed`

The data the mapper works on

### Returns

`mixed`The data after the mapper has been applied

## Ignored.

    setFrom(string $from) : void

Sets the from property. What this mapper should recognize. The actual implementation is dependent upon the child class

### Parameters

#### $from

`string`

On what this mapper should work

## Accessor.

    setTo(string $to) : boolean

Sets the to property

access | public
author | Andreas Aderhold, andi@binarycloud.com

### Parameters

#### $to

`string`

To what this mapper should convert the from string

### Returns

`boolean`True

### Properties

##

    $mergedFile